.br-breadcrumb .home {
  background: none;
}

.br-breadcrumb label {
  padding: 0 6px;
  margin-bottom: 0;
}

.br-breadcrumb span,
.br-breadcrumb a {
  font-size: 14.22px;
}

.br-breadcrumb a.br-button.circle,
.br-breadcrumb a {
  background: transparent;
  transition: background 0.2s ease-in-out;
}

.br-breadcrumb a.br-button.circle:hover,
.br-breadcrumb a:hover {
  background: #dfe5ee;
}
